

.stappen{
	width: 100%;
	float: left;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 15px;
	padding: 5px 0px 0px 0px;
	display: block;
}

.stappen ul{
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style-type: none;
}


.stappen ul li{
	margin: 0px;
	display: inline;
	list-style-type: none;
	float: left;
	padding: 0px 10px 6px 10px;
	margin: 0px 20px 0px 0px;
	font-weight: 700;
	background: none;
}

.stappen ul li a:link, .stappen ul li a:visited {
	color: #1C1E6B;
}
.stappen ul li a:hover {
	text-decoration: none;
}

.stappen ul li.inactief{
	filter: alpha(opacity=50);
   -moz-opacity: 0.5;
   opacity: 0.5;	
}

.stappen ul li.inactief a:link, .stappen ul li.inactief a:visited {
	filter: alpha(opacity=50);
   -moz-opacity: 0.5;
   opacity: 0.5;	
}
.stappen ul li.inactief a:hover {
	filter: alpha(opacity=100);
   -moz-opacity: 1.0;
   opacity: 1.0;	
}

.stappen ul li.visited:hover {

}

a.xaddlink:link, a.xaddlink:visited {
	color: #fff;
	background-color: #78b835;
	padding: 3px 6px 3px 6px;
	text-decoration: none;
}
a.xaddlink:hover {
	color: #fff;
	background-color: #a2db6a;
	text-decoration: none;
}



a.prev:link, a.prev:visited {
	float: left;
	font-family: 'Alegreya', serif;
	font-weight: 700;
	font-size: 17px;
	padding: 0px;
	color: #1d1f6b;
	text-decoration: none;
	margin: 0px 10px 5px 0px;
}
a.prev:hover {
	color: #aa0707;
	text-decoration: none;
}

a.next:link, a.next:visited {
	float: right;
	font-family: 'Alegreya', serif;
	font-weight: 700;
	font-size: 17px;
	padding: 0px;
	color: #1d1f6b;
	text-decoration: none;
	margin: 0px 0px 5px 10px;
}
a.next:hover {
	color: #aa0707;
	text-decoration: none;
}



.groen {
	color: #78b835;
}

.kalender_kolom{
	float: left;
	width: 80%;
	padding: 0px 0% 0px 10%;
		text-align: center;	
}

@media (max-width: 900px) {
	.kalender_kolom{
		float: left;
		width: 100%;
		padding: 0px 0% 0px 0%;
	}

	.pertable td, .pertable th{
		float: left;
		width: 100%;
		display: inline;
	}	
	
	.pertable th{
	
		display: none;
		visibility: hidden;
	}
}	


.kalender
{
	margin: 0 auto;
	min-height: 160px;


	margin: 0px 5px 10px 5px;
	padding: 0px 10px 0px 10px;
	/*background: url("//default.vakantievaren.nl/themes/default/images/rechtsbg.gif") no-repeat top right;*/
}

/* Fix voor IE 6*/
* html .kalender
{
	margin: 0px 0px 10px 5px;
}	

.kalender2
{

	min-height: 160px;
	font-size: 15px;
	line-height: 25px;
	margin: 0 0px 0px 0;
	padding: 0px 0px 0px 10px;
	/*background: url("//default.vakantievaren.nl/themes/default/images/linksbg.gif") no-repeat top left;*/
}


.kalender .cal_box
{
	border: 0px solid #206A9B;
}

.kalender .calright
{
	margin-right: 2px;
	font-weight: bold;
}

.kalender .today
{
	border: 0px solid #000;
	color: #fff !important;
	background-color: #515151;
	font-weight: normal;
	text-align: center;
}


.kalender .today a:link, .kalender .today a:visited
{
	color: #fff !important;
}

.kalender .bezet.today a, .kalender .bezet.today a:link, .kalender .bezet.today a:visited {
	/* color: #fff; */
	text-decoration: none;
}

.kalender
{
	text-align: center;
}

.kalender .bezet
{
	background-color: #e3ffc7;
	text-align: center;
}

.kalender .bezet.link
{
	background-color: #e3ffc7;
	text-align: center;
}

.kalender .bezet.link:hover
{
	background-color: #c7c8c6;
	text-align: center;
}

.kalender .bezet a:link, .kalender .bezet a:visited {
	color: #373737;
	text-decoration: none;
}
.kalender .bezet:hover {
	text-decoration: none;
	background: #d5ecbf;
}


.kalender .free
{
	color: #fff;
	background-color: #a2db6a;
}
.kalender .free a:link, .kalender .free a:visited {
	color: #fff;
	text-decoration: none;
}

.kalender .free:hover {
	background: #78b835;
}

.kalender .free a:hover {
	text-decoration: none;
	background: #78b835;
}


/*.old { background-color: #aaffd4; }*/

/*.bezet { background-color: red; } */

/*.bezetbuiten { background-color: #ff5656; }*/

.kalender td
{
	width: 15px;
	text-align: center;
}

.kalender tbody td
{
	background-color: #f2f2f2;
	color: #373737;
}

.kalender tbody th
{
	width: 15px;
	color: #242424;
	background-color: none;
	font-weight: normal;
	text-align: center;
	border-right: 1px solid black;
}

.kalender tbody td.weekend
{
	color: #6e6e6e;
}
/*
tbody td.weekend.bezetbuiten
{
	color: #ffaa7f;
	background-color: #ff5656;
}
*/

.kalender tbody td.othermonth
{
	color: #ccc;
	text-align: center;
}

.kalender tbody td.rand
{
	width: 15px;
	border-right: 6px solid #f2f2f2;
}

.kalender thead th
{
	color: #242424;
	font-weight: normal;
	border-bottom: 1px solid black;
}

.kalender thead th.weekend
{
	color: #242424;
	font-weight: normal;
}

.kalender thead th.cal_wk
{
	color: #242424;
	text-align: center;
	border-right: 1px solid black;
}


.kalender tfoot .footrow td
{
	text-align: center;
	background: none;
	color: #fff;
	font-size: 11px;
	line-height: 18px;
}

.kalender thead .headerrow td
{
	margin: 0 auto;
	text-align: center;
	font-weight: 700;
	background-color: none;
}

#beschikbareperiodes {
	border-top: 1px solid #e2e2e2;
	padding-top: 20px;
}

#beschikbareperiodes tbody tr.headerrow {
	color: #242424;
}
#beschikbareperiodes tbody td {
	border-bottom: 1px solid #e4e4e4;
	vertical-align: center;
}

a.boeken:link, a.boeken:visited {
	float: right;
	color: #fff;
	background: #234b81;
	padding: 2px 7px 2px 7px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}
a.boeken:hover {
	background: #5375b4;
}


.gekozen {
	float: left;
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 30px;
	
}





table.stats 
		{
			float: left;
			text-align: left;
			font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
			font-weight: normal;
			font-size: 11px;
			color: #234b81;
			width: 380px;
			border: 0px;
			border-collapse: collapse;
			border-spacing: 0px;
		}
		
		table.stats td 
		{
			border-bottom: 1px solid #e4e4e4;
			color: #242424;
			padding: 4px;
			text-align: left;
		}
			
			table.stats td.hed
			{background-color: #666;
			color: #fff;
			padding: 4px;
			text-align: left;
			border-bottom: 2px #fff solid;
			font-size: 12px;
			font-weight: bold;
		}





/* Boeken Rental 2.0
---------------------------------------------------------------------------------------------- */



input.veldInt {
	border: 1px solid #242424;
	text-align: center;
}

#listing_wrapper ul.errors, #boeken_wrapper ul.errors {
	margin: 0px 0 0 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	background: none;
}

#listing_wrapper ul.errors li, #boeken_wrapper ul.errors li {
	background: none;
	padding: 6px 0px 0px 0px;
}

/* Tabellen
------------------------------------------------------------------------------------ */

#box-table-a
{
	
	font-size: 12px;
	margin: 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	text-align: left;
	font-size: 13px;
	font-weight: normal;
	padding: 4px;
	background: none;
	border-bottom: 1px solid #e7e7e7;
	color: #242424;
}
#box-table-a td
{
	padding: 4px;
	background: none; 
	border-bottom: 1px solid #e7e7e7;
	color: #242424;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #d0dafd;
	color: #242424;
	cursor: pointer;
}

#hor-minimalist-b
{
	
	font-size: 12px;
	background: #e7e7e7;
	margin: -10px 0 4px 0;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #242424;
	padding: 10px 4px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #242424;
	padding: 6px 4px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
	cursor: pointer;
}

/*
.box-table-b input.addformInputSmall {
	width: 60px;
	background: white;
}
.box-table-b input.addformInput {
	width: 300px;
	background: white;
}
.box-table-b textarea.addformArea {
	width: 300px;
	padding: 3px;
	line-height: 16px;
	background: white;
}
*/

.box-table-b
{
	font-size: 14px;
	margin: 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
.box-table-b th
{
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
	background: none;
	border-bottom: 1px solid #e7e7e7;
	color: #242424;
}
.box-table-b td
{
	padding: 4px;
	border-bottom: 1px solid #e7e7e7;
	color: #242424;
	border-top: 1px solid transparent;
	background-color: none;
}

.box-table-b.noborder th, .box-table-b.noborder td
{
	border-top: 0px solid #e7e7e7;
	border-bottom: 0px solid #e7e7e7;
}



.intro_table td
{
	padding: 4px;
	border-bottom: 0px solid #e7e7e7;
	color: #242424;
	border-top: 0px solid transparent;
	background-color: none;
}

.box-table-c
{
	
	font-size: 11px;
	margin: 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
.box-table-c th
{
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	padding: 4px;
	background: none;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #e7e7e7;
	color: #242424;
}
.box-table-c td
{
	padding: 4px;
	background: none; 
	border-bottom: 1px solid #e7e7e7;
	color: #242424;
	border-top: 1px solid transparent;
}
.box-table-c tr:hover td
{
	background: #d0dafd;
	color: #242424;
	cursor: pointer;
}

.hor-minimalist-c
{
	
	font-size: 12px;
	background: #e7e7e7;
	margin: -10px 0 4px 0;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
.hor-minimalist-c th
{
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	color: #242424;
	padding: 10px 4px;
	border-bottom: 2px solid #6678b1;
}
.hor-minimalist-c td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 4px;
}
.hor-minimalist-c tbody tr:hover td
{
	color: #242424;
	cursor: pointer;
}

input.button_verder {
	float: right;
	display: inline;
	border: 0px;
	color: #FFF;
	margin: 0px 0px 10px 0px;
	padding: 3px 10px 3px 20px;
	font-weight: 400;
	cursor: pointer;
	line-height: 16px;
	font-size: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	background: #242424 url("//default.vakantievaren.nl/themes/default/images/arrow_white.gif") no-repeat 8px 11px;
	border-radius: 5px;	
	}

/* Fix voor IE 7*/
*:first-child+html input.button_verder
{
	padding: 3px 0px 3px 5px;
}	
	
/* Fix voor IE 6*/
* html input.button_verder
{
	padding: 3px 0px 3px 5px;
}	

input.button_verder:hover {
	background: #515151 url("//default.vakantievaren.nl/themes/default/images/arrow_white.gif") no-repeat 10px 11px;
}

input.button_terug {
	float: left;
	border: 0px;
	color: #FFF;
	margin: 0px 0px 10px 0px;
	padding: 3px 10px 3px 20px;
	display: block;
	font-weight: 400;
	cursor: pointer;
	line-height: 16px;
	font-size: 15px;
	border-radius: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	background: #242424 url("//default.vakantievaren.nl/themes/default/images/arrow_white_prev.gif") no-repeat 10px 11px;
	}
	
/* Fix voor IE 7*/
*:first-child+html input.button_terug
{
	padding: 3px 5px 3px 10px;
}	
	
/* Fix voor IE 6*/
* html input.button_terug
{
	padding: 3px 5px 3px 10px;
}		

input.button_terug:hover {
	background: #515151 url("//default.vakantievaren.nl/themes/default/images/arrow_white_prev.gif") no-repeat 8px 11px;
}


/* Status
---------------------------------------------------------------------------------------------- */

.status
{
	margin: 0 auto;
	text-align: center;
	background: white;
	color: black;
	font-weight: bold;
	padding: 1px 2px 1px 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-transform:uppercase;
}

.status.concept
{
	background: grey;
	color: white;
}

.status.open
{
	background: orange;
	color: white;
}

.status.expired
{
	background: red;
	color: white;
}

.status.payed,
.status.agreed
{
	background: green;
	color: white;
}

.status.rejected
{
	background: black;
	color: white;
}


/* Formulieren
----------------------------------------------------- */

#boeken_wrapper ul.errors {
	margin: 0px 0 0 20px;
	padding: 0px;
}

#boeken_wrapper ul.errors li {
	margin: 0px;
	padding: 0px;
	color: red;
	list-style-type: square;
}



#boeken_wrapper .addform {
	width: 100%;
}

#boeken_wrapper .addform td {
	vertical-align: top;
	padding-bottom: 2px;
	text-align: left;
	line-height: 18px;
}

#boeken_wrapper .addform td.element {
	width: 80%;
}

#boeken_wrapper .field {
	text-align: left;
}

#boeken_wrapper label {
	font-weight: normal;
}

#boeken_wrapper label.field {
	float: left;
	margin-top: 1px;
	margin-right: 15px;
}



#boeken_wrapper .input {
	background: #ffffff;
	border: 1px solid #b1b3b4;
	font-size: 11px;
		width: 300px;
		margin-left: 10px;
		line-height: 14px;
		height: 15px;		
		}
/*
#boeken_wrapper .addformInput {
	background: #ffffff;
	border: 1px solid #b1b3b4;
	font-size: 11px;
	width: 300px;
	line-height: 14px;
	height: 17px;
	margin: 0px 0px 1px 0px;
	padding: 3px 3px 1px 3px;
		}		

#boeken_wrapper .addformArea {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #ffffff;
	border: 1px solid #b1b3b4;
	font-size: 11px;
	width: 300px;
	height: 110px;
	line-height: 14px;
	margin: 0px 0px 5px 0px;
	padding: 2px 3px 1px 3px;		
		}	

#boeken_wrapper .addformInputSmall {
	background: #ffffff;
	border: 1px solid #b1b3b4;
	font-size: 11px;
	width: 180px;
	line-height: 14px;
	height: 17px;
	margin: 0px 0px 1px 0px;
	padding: 3px 3px 1px 3px;
		}
*/		

#boeken_wrapper .veldInt {
	border: 1px solid #b1b3b4;
	font-size: 11px;
	line-height: 14px;
	height: 17px;
	margin: 0px 0px 1px 0px;
	padding: 3px 3px 1px 3px;
		}

/*
#boeken_wrapper .addformInputXSmall {
	background: #ffffff;
	border: 1px solid #b1b3b4;
	font-size: 11px;
	width: 80px;
	line-height: 14px;
	height: 17px;
	margin: 0px 0px 1px 0px;
	padding: 3px 3px 1px 3px;
		}

#boeken_wrapper .addformSelect {
	background: #ffffff;
	border: 1px solid #b1b3b4;
	font-size: 11px;
		line-height: 18px;
		height: 21px;
		margin: 0px 0px 2px 0px;
		padding: 1px 0px 0px 0px;
}
*/

img.no-border{
	border: 0px;
	padding: 0px;
}

.lastminute {
	text-decoration: line-through;
	color: red;
}


.block-action-beschikbaarheidmaanden,
.block-action-beschikbaarheidmaanden td {
	color: #515151;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}

.block-action-beschikbaarheidmaanden .beschikbaarheid td {
	padding: 5px;
	border: 0;
}

.block-action-beschikbaarheidmaanden .beschikbaarheid .period {
	background-color: #EEE;
	font-weight: bold;
	padding: 10px;
}

.block-action-beschikbaarheidmaanden .beschikbaarheid .price {
	text-align: right;
}

.block-action-beschikbaarheidmaanden .beschikbaarheid .price .old {
	color: red;
	text-decoration: line-through;
}

.block-action-beschikbaarheidmaanden .beschikbaarheid .book {
	text-align: right;
}

.block-action-beschikbaarheidmaanden .beschikbaarheid .book a {
	background-color: #A2DB6A;
	font-weight: bold;
	color: white;
	padding: 3px 6px;
	text-decoration: none;
}

.block-action-beschikbaarheidmaanden .popup {
	width: 350px;
	overflow: hidden;
	position: absolute;
	display: none;
	background: #EEE;
	border: 1px solid #515151;
	z-index: 99999999;
}

.block-action-beschikbaarheidmaanden .popup .title {
	display: block;
	background: #515151;
	color: #FFF;
	font-size: 14px;
	padding: 2px 2px 2px 2px;
}

.block-action-beschikbaarheidmaanden .popup img.image {
	float: left;
	width: 125px;
	height: 125px;
	margin: 10px;
}

.block-action-beschikbaarheidmaanden .popup .description {
	display: block;
	margin: 10px;
}

.block-action-beschikbaarheidmaanden .popup .btn_detail {
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin: 0;
}
